<?xml version="1.0" standalone="no" ?>
<!-- License Module file-->
<config>
	<type core = "ARM" >
		<Item name="JUDI-lock" id="2" />
		<Item name="PC-Lock" id="1" />
		<Item name="Dongle-lock" id="0" />
	</type>
	<module>
		<Item name="IDE" fullname="JediView IDE" drive="jediview.exe" />
		<Item name="Linux" fullname="Linux debugger Addon" drive="Add-Ons\\LinuxAddon.dll" />
		<Item name="uClinux" fullname="uClinux debugger Addon" drive="Add-Ons\\uClinuxAddon.dll" />
		<Item name="ThreadX" fullname="ThreadX awareness Addon" drive="Add-Ons\\threadX.dll" />
		<Item name="uCOSII" fullname="uCOS-II awareness Addon" drive="Add-Ons\\ucosii.dll" />
		<Item name="CVS" fullname="Concurrent Versions System Plugin" drive="Add-Ons\\CvsIn.dll" />
		<Item name="SrcBrowser" fullname="Source Navigator Addon" drive="Add-Ons\\SNAddon.dll" />
		<Item name="Tracer" fullname="Tracer Addon" drive="Add-Ons\\tracer.dll" />
		<Item name="Profiler" fullname="Profiler Addon" drive="Add-Ons\\profiler.dll" />
		<Item name="MdiSvr" fullname="EPI MDI Protocol Server" drive="mdisvr.dll" />
	</module>
	<Model>
		<Item name="ARM7" id="1" />
		<Item name="ARM9" id="2" />
		<Item name="XScale" id="4" />
	</Model>
</config>
